#tmsearch {
  display: inline-block;
  position: relative;
  z-index: 1; }
  @media (max-width: 767px) {
    #tmsearch {
      margin: 0 15px 20px; } }
  #tmsearch .current {
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }
    #tmsearch .current:before {
      font-family: "fl-outicons";
      content: "\e032"; }
    #tmsearch .current:hover {
      color: #790700;/*#fc5047;*/ }
  #tmsearch.active-search #tmsearchbox {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 320px; }
  #tmsearch.active-search .btn.button-search {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 1; }
  #tmsearch #tmsearchbox {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
    position: absolute;
    top: -13px;
    left: -10px;
    width: 0;
    overflow: hidden; }
  #tmsearch #tm_search_query {
    background: white;
    border: none;
    border-radius: 25px;
    color: #959595;
    padding: 5px 15px 5px 60px; }
    #tmsearch #tm_search_query.form-control::-moz-placeholder {
      color: #959595; }
  #tmsearch .btn.button-search {
    background: none;
    color: #959595;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: none;
    width: 49px;
    text-align: center;
    height: 50px;
    padding: 6px 0 6px 10px;
    opacity: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    #tmsearch .btn.button-search span {
      display: none; }
    #tmsearch .btn.button-search:before {
      content: "\e032";
      display: block;
      font-family: "fl-outicons";
      font-size: 25px;
      line-height: 1;
      text-align: center;
      width: 100%; }
    #tmsearch .btn.button-search:hover {
      color: #790700;/*#fc5047;*/ }
    @media (max-width: 479px) {
      #tmsearch .btn.button-search {
        opacity: 1; } }
  @media (max-width: 479px) {
    #tmsearch.active-search #tmsearchbox {
      width: 270px; }
    #tmsearch #tmsearchbox {
      left: auto;
      right: -100px; } }

body .ac_results {
  background: white;
  border-radius: 2px;
  color: #959595;
  display: none;
  overflow: hidden;
  right: 0;
  top: 100%;
  padding: 20px 30px;
  position: absolute;
  width: 370px;
  z-index: 2;
  border: 1px solid #f1f1f1;
  width: 620px;
  z-index: 9999; }
  body .ac_results li {
    padding: 5px; }
  @media (max-width: 479px) {
    body .ac_results {
      padding: 10px 15px;
      width: 290px; } }
  body .ac_results h4 {
    color: #2b2f3e;
    font: 600 18px/1 "Roboto Slab", serif;
    margin: 10px 0;
    text-align: left;
    text-transform: capitalize; }
    @media (max-width: 767px) {
      body .ac_results h4:after {
        display: none; } }
  @media (max-width: 479px) {
    body .ac_results {
      padding: 10px 15px 15px;
      width: 270px; } }
  body .ac_results li {
    padding: 15px 10px;
    border-radius: 2px;
    cursor: pointer; }
    body .ac_results li + li {
      border-top: 1px solid #ebebeb; }
    body .ac_results li:first-child {
      margin-top: 0; }
    body .ac_results li.ac_odd {
      background: none; }
    body .ac_results li:hover, body .ac_results li.ac_over {
      background: #f1f1f1;
      color: #959595; }
  body .ac_results .pull-left {
    margin-right: 20px; }
  body .ac_results .content {
    overflow: hidden; }
  body .ac_results span.reference, body .ac_results span.manufacturer {
    display: block;
    margin: 0 0 5px; }
  body .ac_results span.product-name {
    color: #2b2f3e;
    font: normal 14px/22px "Roboto Slab", serif;
    display: inline-block; }
  body .ac_results .price {
    font-size: 14px; }
  body .ac_results strong {
    color: #e7433b; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    body .ac_results .content {
      float: left;
      clear: both; } }
  @media (max-width: 1199px) {
    body .ac_results {
      padding: 15px;
      text-align: center;
      width: 320px !important; }
      body .ac_results .pull-left {
        display: inline-block;
        float: none !important;
        margin: 0 0 10px; } }
  @media (max-width: 479px) {
    body .ac_results {
      width: 270px !important; } }
